Summary: Creates an image of an ISO9660 filesystem.
Name: mkisofs
Version: 1.13
Release: 1tr
Copyright: GPL
Group: Environment/File
Source: ftp://ftp.fokus.gmd.de/pub/unix/cdrecord/mkisofs/mkisofs-%{version}.tar.gz
BuildRoot: /var/tmp/%{name}-root
Obsoletes: cdrecord-mkisofs

%description
The mkisofs program is used as a pre-mastering program; i.e., it
generates the ISO9660 filesystem.  Mkisofs takes a snapshot of
a given directory tree and generates a binary image of the tree
which will correspond to an ISO9660 filesystem when written to
a block device.  Mkisofs is used for writing CD-ROMs, and includes
support for creating bootable El Torito CD-ROMs.

Install the mkisofs package if you need a program for writing
CD-ROMs.

%prep
%setup -q

%build

make

%install
rm -rf $RPM_BUILD_ROOT

make INS_BASE=$RPM_BUILD_ROOT/usr install
mkdir $RPM_BUILD_ROOT/usr/share 
mv $RPM_BUILD_ROOT/usr/man $RPM_BUILD_ROOT/usr/share
strip $RPM_BUILD_ROOT/usr/bin/*

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc COPYING ABOUT mkisofs/ChangeLog README.* mkisofs/TODO
%doc doc/
/usr/include/align.h
/usr/include/avoffset.h
/usr/lib/libschily.a
/usr/lib/libscg.a
/usr/bin/mkisofs
/usr/bin/devdump
/usr/bin/isodump
/usr/bin/isoinfo
/usr/bin/isovfy
/usr/share/man/man8/mkisofs.8*
/usr/share/man/man8/isoinfo.8*
/usr/share/man/man5/makefiles.5*
/usr/share/man/man5/makerules.5*

%changelog
* Mon Mar 12 2001 Alexander Reelsen <ar@trustix.com>
- Updated to 1.13

* Tue Jul 11 2000 Erlend Midttun <erlendbm@trustix.com>
- Updated to 1.12

* Tue Oct  5 1999 Jakub Jelinek <jakub@redhat.com>
- fix making SPARC bootable CDs with -T.

* Tue Sep 21 1999 Bill Nottingham <notting@redhat.com>
- fix description

* Fri Sep 17 1999 Jakub Jelinek <jakub@redhat.com>
- teach mkisofs to build SPARC bootable CDs.

* Sat Sep  4 1999 Jeff Johnson <jbj@redhat.com>
- obsolete (bogus!) cdrecord-mkisofs that was briefly in Raw Hide (#4906).

* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com> 
- auto rebuild in the new build environment (release 2)

* Fri Mar 12 1999 Jeff Johnson <jbj@redhat.com>
- update to 1.12b5.

* Thu Sep 10 1998 Jeff Johnson <jbj@redhat.com>
- update to 1.12b4

* Tue Sep  1 1998 Jeff Johnson <jbj@redhat.com>
- update to 1.11.3

* Sun Aug 16 1998 Jeff Johnson <jbj@redhat.com>
- build root

* Sun May 10 1998 Cristian Gafton <gafton@redhat.com>
- fixed segv problems on glibc systems

* Thu May 07 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Wed Apr 08 1998 Erik Troan <ewt@redhat.com>
- updated to 1.11.2

* Tue Oct 21 1997 Michael Fulbright <msf@redhat.com>
- Updated to 1.11.1

* Fri May 02 1997 Michael Fulbright <msf@redhat.com>
- Updated to released version of 1.11. 
    ( Should fix problem with files ending in a '.' )

* Tue Mar 18 1997 Michael Fulbright <msf@redhat.com>
- Updated to released version of 1.10.

* Tue Feb 25 1997 Michael Fulbright <msf@redhat.com>
- Updated to 1.10b7.

* Wed Feb 12 1997 Michael Fulbright <msf@redhat.com>
- Updated to 1.10b3.

* Wed Feb 12 1997 Michael Fulbright <msf@redhat.com>
- Added %doc line to spec file (was missing all docs before).

